Subject: Re: CCL:spectra visualization

From: Jeffrey J Gosper <[email-masked]>
Date: Fri, 7 Feb 1997 13:06:10 GMT

On Wed, 5 Feb 97 12:34:19 +0100 hassler wrote:

> From: hassler <[email-masked]>
> Date: Wed, 5 Feb 97 12:34:19 +0100
> Subject: CCL:spectra visualization
> To: [email-masked]
> 
> 
> Dear members of CCL!
> 
> I am looking for a program that depicts and draws (visualizes)
> IR spectra and Raman spectra
> if you input calculated ab initio wavenumbers and relative (IR,Ra) 
intensities.
> I guess there are programs that use an appropriate output of gamess or 
gaussian?
> I hope you can help me!
> Nice greetings to everyone
> 
> K. Hassler (Department of inorganic chemistry, TU Graz, Austria)
> present e-mail:
> [email-masked]
> 
> 
> 

We are thinking of writing one. So if you find one please inform us. 

We did have a look at a demo of a program called AniMOL by Inivative 
Software Inc about a year ago. It displayed a type of I.R. spectrum from 
data from G80. It also animated the displacements (we didn't need this as 
we have Re_View2 for this). The cost of the program was it was around £300 
per copy.

One of the reasons I set up the 'standard vibration file' in Re_View2 was 
directed at spectral simulation. I included scaling factors, 
intensitieties, symmetries, etc such that good spectra could be simulated.

From a users point of view what features would you like to see

e.g. 

1) A GAMESS, MOPAC, G94 interface
2) Specification on individual/global frequency scaling factors 
3) Specification of the linewidth
4) The ability to expand/scroll thea spectrum.
5) A link tfrom the peak to an animations of vibration.
6) The ability to compare real spectra.
 
What else?
 
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper                                         
 Dept. of Chemistry                                     
 BRUNEL University                                     
 Uxbridge Middx UB8 3PH, UK                            
 voice:  01895 274000 x2187                            
 facsim: 01895 256844                                  
 internet/email/work:   [email-masked]     
 internet/WWW: http://www.brunel.ac.uk/~castjjg 
 Re_View's Home page (A molecular display/animation/analysis program):
   http://www.brunel.ac.uk/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/